Subject: Re: [Pals] IPR check on draft-ietf-pals-mpls-tp-dual-homing-protection

From: Shahram Davari <[email-masked]>
Date: Fri, 15 Jul 2016 07:39:16 -0700

Hi

I am not aware of Any IPR related to this draft.

Regards,
Shahram

> On Jun 17, 2016, at 2:25 AM, Stewart Bryant <[email-masked]> wrote:
> 
> The authors have indicated that draft-ietf-pals-mpls-tp-dual-homing-protection
> is ready for WG last call.
> 
> Before I start that last call, I would like to check that we know about the IPR
> related to this draft.
> 
> Please can I ask the authors to reply to this email indicating whether or not
> they know of any IPR that needs to be declared.
> 
> Please can I ask any member of the WG that knows of any IPR that needs
> to be declared to either declare it or to inform the WG that they have
> initiated the declaration process.
> 
> I will close this call on 4th July 2016.
> 
> Thanks for your help with this.
> 
> Stewart
> 
> _______________________________________________
> Pals mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pals